/*
CSS for contact forms - responsive
*/

@media (max-width: 1600px) {

    .form .form-wrapper {
        width: 1170px;
    }

    .form .form-wrapper .form-content {
        padding: 60px 40px 40px 100px;
    }

}

@media (max-width: 1280px) {

    .form .form-wrapper {
        width: 1024px;
    }

    .form .form-wrapper .form-content {
        padding: 60px 30px;
    }

    .form .form-wrapper .form-content .policy-template {
        padding: 0;
    }

    .form .form-content .contact-form {
        width: 100%;
    }



}

@media (max-width: 1140px) {
    .form .form-wrapper {
        width: 991px;
    }

}

@media (max-width: 1024px) {
    .form .form-wrapper {
        width: 100%;
        padding: 40px;
    }
}

@media (max-width: 991px) {
    .form .form-content div.text, 
    .form .form-content div.radioButtons {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .box-right,
    .box-left {width: 100% !important; margin-left: 0; margin-right: 0}
}

@media (max-width: 580px) {
    .form .form-wrapper {
        padding: 20px;
    }

    .form .form-wrapper .form-content {
        padding: 40px 20px;
    }
    .form .form-content .form-header .form-exit a i {
        font-size: 24px; 
    } 
    .form .form-content .form-header .form-exit a span {
        display: none;
    }

}

@media (max-width: 380px) {
    .liberty-logo {
        width: 170px;
    }
    .form-exit a {
        width: 30px;
    }

    .form .form-content div.button button {
        width: 100%;
    }
}